/*
    Theme Name: Divi Child
    Theme URI: https://www.elegantthemes.com/gallery/divi/
    Description: Divi Child Theme
    Author: Elegant Themes
    Author URI: https://www.elegantthemes.com
    Template: Divi
    Version: 1.0.0
*/
:root {
    --img-kul: url('/wp-content/uploads/2024/05/u3t4ybgt4.png');
}

.page-id-155 .et_pb_section {
    display: flex!important;
    align-items: center;
}
header#main-header, footer#main-footer {
    display: none!important;
}
#page-container {
    padding-top: 0!important;
}
.et_pb_blurb {
    margin-bottom: 15px!important;
}
.et_pb_pricing {
    padding: 0 15px!important;
    margin-bottom: 45px!important;
}

.et_pb_pricing_table_wrap {
    display: flex;
    flex-direction: column;
    justify-content: stretch;
    gap: 10px;
}
.et_pb_pricing_table {
    float: none;
    margin: auto!important;
    text-align: left;
    padding: 0;
    width: 100%!important;
    max-width: 100%!important;
    border: none;
    background: transparent;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.et_pb_pricing_content {
    display: none;
}
.et_pb_pricing_heading {
    background-color: transparent;
    padding: 0;
    width: 100%;

    display: flex;
    flex-direction: column;
}
.et_pb_pricing_title {
    line-height: 40px;
    padding: 0!important;
    font-size: 20px;

    display: flex; align-items: center;
    gap: 20px; white-space: nowrap;
}
.et_pb_pricing_title:after {
    content: "";
    height: 1px;
    width: 100%;
    background: #560000;
}

#menu h1, #menu h2, #menu h3, #menu h4, #menu h5, #menu h6 {
    color: white;
    padding: 0;
}

.et_pb_best_value {
    color: #C6C6C6;
    font-size: inherit;
    line-height: 1.2;
}
.et_pb_pricing_content_top {
    padding: 0;
    border: none;
    display: flex;
    align-items: center; gap: 15px;
    justify-content: flex-end;
    line-height: 40px;
    padding-left: 15px;
    position: absolute; top: 0; right: 0; background: #09090b;
}
.et_pb_et_price {
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 600;
    gap: 5px;
    color: white;
}
.et_pb_sum {
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    color: inherit;
}
.et_pb_dollar_sign {
    position: static;
    font-size: inherit;
    line-height: inherit;
    margin: 0!important;
    font-weight: inherit;
    display: none;
}
@media (max-width: 980px) {
    header.header {
        position: sticky;
        top: 0;
        right: 0;
        width: 100%;
        z-index: 9999;
        height: 50px;
        margin-bottom: 50px;
        background: rgba(45, 0, 0, 0.82);
        display: flex;
        align-items: center;
        color: white;
        padding: 0 25px;
        font-size: 18px;
        font-family: 'Cinzel', Georgia, "Times New Roman", serif;
    }
    body:has(aside.sidebar.active) header.header {
        margin-bottom: 0;
    }
    
    aside.sidebar.active {
        margin-bottom: 50px;
    }

    .burger-menu {
        display: block;
        position: absolute;
        right: 25px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 20px;
        color: white;
    }
    .burger-menu span {
        display: block;
        width: 25px;
        height: 3px;
        background: white;
        margin-bottom: 5px;
        transition: 0.3s;
    }
    .burger-menu span:last-child {
        margin-bottom: 0;
    }
    .burger-menu span:nth-child(1) {
        transform-origin: 0 0;
    }
    .burger-menu span:nth-child(3) {
        transform-origin: 0 100%;
    }


    /* when the burger menu is active lets have the span form an X.
        Besides rotating the first and last span, we also want to hide the middle span.
        Furthermore we need to also move them so they form an X
    */
    body:has(aside.sidebar.active) .burger-menu span:nth-child(1) {
        transform: rotate(45deg);
        transform-origin: 0 0;
        top: 12px;
    }
    body:has(aside.sidebar.active) .burger-menu span:nth-child(2) {
        opacity: 0;
    }
    body:has(aside.sidebar.active) .burger-menu span:nth-child(3) {
        transform: rotate(-45deg);
        transform-origin: 0 100%;
        top: -12px;
    }


    aside.sidebar {
        position: sticky;
        top: 50px;
        right: 0;
        width: 100%;
        z-index: 9999;
        background: rgba(45, 0, 0, 0.82);
        display: flex;
        flex-direction: column;
        align-items: center;
        color: white;
        padding: 25px 50px;
        font-size: 18px;
        font-family: 'Cinzel', Georgia, "Times New Roman", serif;
        transition: 0.3s;
        gap: 10px;
    }
    aside.sidebar a {
        color: inherit;
    }
    
    aside.sidebar:not(.active) {
        height: 0;
        overflow: hidden;
        padding: 0;
    }
    #menu .et_pb_row {
        width: 90%!important;
    }
    #menu .et_pb_column {
        margin-bottom: 0!important;
    }
    .et_pb_module_header {
        font-size: 20px;
        position: relative;
        background: #09090b;
    }
    .et_pb_module_header + .et_pb_blurb_description {
        margin-top: 25px;
    }
    .et_pb_module_header:after {
        content: "";
        height: Calc(100% + 15px);
        width: 100%;
        background: #560000;
        position: absolute;
        top: 50%;
        left: 0;
        z-index: 0;
        transform: translateY(-50%);
    }
    .et_pb_module_header span {
        position: relative;
        z-index: 1;
    }
    .et_pb_pricing {
        /* border-bottom: 2px solid #5600008c;
        padding-bottom: 20px!important;
        margin-bottom: 20px!important; */
    }
    .et_pb_blurb_container {
        text-align: center!important;
    }
    .et_pb_pricing_title, .et_pb_et_price {
        font-size: 16px;
    }
    .et_pb_best_value {
        font-size: 13px;
    }
}